
.content-container {
    margin-top: 120px;
    padding: 20px 50px;
    font-size: 16px;
    line-height: 22px;
}


.dl-emails ul li, .sales ul li, .services ul li {
    font-size: 16px;
    line-height: 22px;
}


.dl-address {
    margin-bottom: 1em;
}

.label {
    font-size: 1em;
    font-weight: bold;
}

span.label {
    display: inline-block;
    width: 220px;
}

.dl-emails {
    margin: 2% 0;
}

.dl-operating-hours .sales, .dl-operating-hours .services {
    display: inline-block;
    width: 400px;
}

.dl-operating-hours, .dl-map {
    margin-bottom: 2%;
}
